{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N3)    Associated with every package is a <i xmlns=\"http://www.w3.org/1999/xhtml\">package namespace <\/i>that contains the names for all the elements defined within that package.  This means that component types, feature group types, and defining entities declared in an annex library using an annex-specific sublanguage can be declared with the same name in different packages."
        }
    ],
    "uuid": "bf5d68a4-4c45-4abc-ab69-f6b6d315f0ee"
}